@media (max-width: 768px) {
  html {
    font-size: calc(100vw / 18);
  }
}
@media (min-width: 768px) and (max-width: 1921.99px) {
  html {
    font-size: calc(100vw / 19.2);
  }
}
@media (min-width: 1922px) and (max-width: 2558.99px) {
  html {
    font-size: calc(100vw / 22.4);
  }
}
@media (min-width: 2559px) and (max-width: 4000px) {
  html {
    font-size: calc(100vw / 25.6);
  }
}
/* 手机 */
@media (max-width: 768px) {
  .footer {
    position: relative;
    z-index: 30;
    background-color: #7a5b3f;
    width: 100%;
    height: 100%;
    padding: 5% 0 ;
  }
  .footer .w-1720 {
    width: 100%;
    margin: 0 auto;
  }
  .footer .w-1720 .footertop {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    border-bottom: 0.06666667rem solid rgba(255, 255, 255, 0.7);
    padding: 1% 5% 5%;
  }
  .footer .w-1720 .footertop .footerlogo {
    width: 2.2rem;
    height: 2.2rem;
    display: block;
    margin-bottom: 1.33333333rem;
  }
  .footer .w-1720 .footertop .footerlogo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh {
    width: 100%;
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: center;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans {
    position: relative;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans .scierweima {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -5.33333333rem;
    left: -2rem;
    width: 4.66666667rem;
    height: 4.66666667rem;
    transition: all 0.5s;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans .scierweima img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin {
    position: relative;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin .scierweima {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -5.33333333rem;
    left: -2rem;
    width: 4.66666667rem;
    height: 4.66666667rem;
    transition: all 0.5s;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin .scierweima img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu {
    position: relative;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu .scierweima {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -5.33333333rem;
    left: -2rem;
    width: 4.66666667rem;
    height: 4.66666667rem;
    transition: all 0.5s;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu .scierweima img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .facebook .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .instagram .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .whatsapp .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .cscac.active .scierweima {
    pointer-events: auto;
    opacity: 1;
    transition: all 0.5s;
  }
  .footer .w-1720 .footercenter {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 0.06666667rem solid rgba(255, 255, 255, 0.7);
    padding: 1% 5% 5%;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 0.66666667rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .dizhu {
    width: 100%;
    font-size: 0.66666667rem;
    color: #fff;
    line-height: 1.8;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .phone {
    width: 100%;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .phone a {
    display: block;
    font-size: 0.66666667rem;
    color: #fff;
    line-height: 1.8;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .email {
    width: 100%;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .email a {
    display: block;
    font-size: 0.66666667rem;
    color: #fff;
    line-height: 1.8;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right {
    width: 100%;
    margin-top: 1.33333333rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right h3 {
    font-size: 0.66666667rem;
    color: #fff;
    margin-bottom: 1rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0.66666667rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .zhuobain {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .zhuobain .zhunavdsda {
    font-size: 0.53333333rem;
    color: #fff;
    line-height: 1.8;
    font-weight: 400;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .youbian {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .youbian .zhunavdsda {
    font-size: 0.53333333rem;
    color: #fff;
    line-height: 1.8;
    font-weight: 400;
  }
  .footer .w-1720 .banquanzhuans {
    padding-top: 0.66666667rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 0.66666667rem;
    padding: 5% 5% 0;
  }
  .footer .w-1720 .banquanzhuans .zuicaunimg {
    width: 30%;
    text-align: center;
    margin: 0 auto;
  }
  .footer .w-1720 .banquanzhuans .zuicaunimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .banquanzhuans .sacaio {
    text-align: center;
    font-size: 0.53333333rem;
    color: rgba(255, 255, 255, 0.861);
  }
}
/* pc */
@media (min-width: 768px) {
  .footer {
    position: relative;
    z-index: 30;
    background-color: #7a5b3f;
    width: 100%;
    height: 100%;
    padding: 0.3rem 0;
  }
  .footer .w-1720 {
    width: 17.2rem;
    margin: 0 auto;
  }
  .footer .w-1720 .footertop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border-bottom: 0.01rem solid rgba(255, 255, 255, 0.7);
    padding-bottom: 0.3rem;
  }
  .footer .w-1720 .footertop .footerlogo {
    width: 0.88rem;
    height: 0.88rem;
    display: block;
  }
  .footer .w-1720 .footertop .footerlogo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh {
    display: flex;
    gap: 0.45rem;
    align-items: center;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans {
    position: relative;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans .scierweima {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -1.2rem;
    left: -0.35rem;
    width: 1.1rem;
    height: 1.1rem;
    transition: all 0.5s;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans .scierweima img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh .weixianzhuans .icon {
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin {
    position: relative;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin .scierweima {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -1.2rem;
    left: -0.35rem;
    width: 1.1rem;
    height: 1.1rem;
    transition: all 0.5s;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin .scierweima img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh .douyin .icon {
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu {
    position: relative;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu .scierweima {
    pointer-events: none;
    opacity: 0;
    position: absolute;
    top: -1.2rem;
    left: -0.35rem;
    width: 1.1rem;
    height: 1.1rem;
    transition: all 0.5s;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu .scierweima img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .footertop .meituzhuansh .xiaohongshu .icon {
    display: block;
    width: 0.35rem;
    height: 0.35rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .facebook .icon {
    display: block;
    width: 0.35rem;
    height: 0.35rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .instagram .icon {
    display: block;
    width: 0.42rem;
    height: 0.42rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .whatsapp .icon {
    display: block;
    width: 0.35rem;
    height: 0.35rem;
    fill: #fff;
  }
  .footer .w-1720 .footertop .meituzhuansh .cscac.active .scierweima {
    pointer-events: auto;
    opacity: 1;
    transition: all 0.5s;
  }
  .footer .w-1720 .footercenter {
    width: 100%;
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 0.01rem solid rgba(255, 255, 255, 0.7);
    padding-bottom: 0.5rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh {
    width: 11.2rem;
    display: flex;
    justify-content: space-between;
    padding-top: 0.6rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left {
    width: 6.85rem;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .dizhu {
    width: 100%;
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.8;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .phone {
    width: 100%;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .phone a {
    display: block;
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.8;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .email {
    width: 100%;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .left .email a {
    display: block;
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.8;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right {
    width: 3rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right h3 {
    font-size: 0.24rem;
    color: #fff;
    margin-bottom: 0.85rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa {
    display: flex;
    align-items: center;
    gap: 1.1rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .zhuobain {
    display: grid;
    gap: 0.35rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .zhuobain .zhunavdsda {
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.8;
    font-weight: 400;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .youbian {
    display: grid;
    gap: 0.35rem;
  }
  .footer .w-1720 .footercenter .ascnaileftfufvh .right .ascioa .youbian .zhunavdsda {
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.8;
    font-weight: 400;
  }
  .footer .w-1720 .banquanzhuans {
    padding-top: 0.3rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
  }
  .footer .w-1720 .banquanzhuans .zuicaunimg {
    width: 2.09rem;
    height: 0.59rem;
  }
  .footer .w-1720 .banquanzhuans .zuicaunimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .footer .w-1720 .banquanzhuans .sacaio {
    font-size: 0.16rem;
    color: rgba(255, 255, 255, 0.861);
  }
}
